<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			template.php
* @Package:		GetSimple
* @Action:		Cardinal theme for the GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
	<?php get_header(); ?>
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="all" />

</head>
<body>
<div id="content">
	<div id="colOne">
		<div id="header">
			<h1><a href="#"><?php get_site_name(); ?></a></h1>
			<h2><a href="<?php get_site_url(); ?>"><?php get_component('tagline'); ?></a></h2>
		</div>
		<div class="post">
			<h2 class="title"><?php get_page_title(); ?></h2>
			<h3 class="posted">Posted on <?php get_page_date('F jS, Y'); ?></h3>
			<div class="story">
				<?php get_page_content(); ?>
			</div>
			<!--
<div class="meta">
				<p>Filed under <a href="#" class="category">Uncategorized</a> | <a href="#" class="comment">1 Comment &raquo;</a></p>
			</div>
-->
		</div>
	</div>
	<div id="colTwo">
		<ul>
			<li id="menu">
				<h2>Pages</h2>
				<ul>
					<?php get_navigation(return_page_slug()); ?>
<!--
<li class="active"><a href="#">My Blog</a></li>
<li><a href="#">My Photos</a></li>
<li><a href="#">My Favorites</a></li>
<li><a href="#">About Me</a></li>
<li><a href="#">Contact Me</a></li>
-->
				</ul>
			</li>
	<!--
			<li>
				<h2>Search</h2>
				<form method="get" action="#">
					<div>
						<input type="text" id="textfield1" name="textfield1" value="" size="18" />
						<input type="submit" id="submit1" name="submit1" value="Search" />
					</div>
				</form>
			</li>
-->
			<li>
				<?php get_component('sidebar');	?>
			</li>
<!--
			<li>
				<h2>Categories</h2>
				<ul>
					<li><a href="#">Quisque vestibulum</a> (23)</li>
					<li><a href="#">Sed a nisl a lacus</a> (78)</li>
					<li><a href="#">Quisque sagittis</a> (11)</li>
					<li><a href="#">Etiam volutpat</a> (34)</li>
					<li><a href="#">In aliquet hendrerit</a> (65)</li>
					<li><a href="#">Suspendisse iaculis</a> (35)</li>
					<li><a href="#">Nam vel risus at</a> (22)</li>
					<li><a href="#">Praesent sit amet</a> (54)</li>
				</ul>
			</li>
			<li>
				<h2>Blogroll</h2>
				<ul>
					<li><a href="#">AnotherFriendlySite.net</a></li>
					<li><a href="#">CoolSite.com</a></li>
					<li><a href="#">MyBestFriend.com</a></li>
				</ul>
			</li>
			<li>
				<h2>Meta</h2>
				<ul>
					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
				</ul>
			</li>
-->
		</ul>
	</div>
	<div style="clear: both;">&nbsp;</div>
</div>
<div id="footer">
	<p>Copyright &copy; 2006 Gumamela. Designed by <a href="http://www.freecsstemplates.org/"><strong>Free CSS Templates</strong></a></p>
</div>
</body>
</html>
